/*******author:Zhongwei.Zhang**************/
/* list======================================================= */
#list_box{ width:725px; margin:0 auto; position:relative;}
#list_box iframe{height:940px;background:#000}
/* tab */
#tab_ul{ overflow:hidden;}
#tab_ul li{ float:left; width:117px; height:28px; padding-top:6px; text-align:center;}
.li_hover{ background-color:#243343;}
/* cont */
#cont_box{width:725px; margin:0 auto; padding:15px 0; background-color:#243343; overflow:hidden;}
.position{ padding:0 22px; color:#ede4a6;}
.position span{ color:#ffc600;}
/* tuwen */
.tuwen{ width:690px; margin:10px auto 0; padding-bottom:10px; background:url(../images/X110100252/xian.gif) center bottom no-repeat; overflow:hidden;}
.tuwen_pic{ float:left; width:184px; height:92px; padding-top:2px; text-align:center; background-image:url(../images/X110100252/news/listpic_bj.jpg);}
.tuwen_pic img{ display:block; width:180px; height:90px;}
.tuwen_r{ float:right; width:495px;}
.tuwen_title{ text-align:right; color:#acc2da; overflow:hidden;}
.tuwen_title a{ float:left; font:bold 14px "宋体"; color:#baff00;}
.tuwen_r p{ padding:8px 0; text-indent:2em; color:#acc2da; line-height:22px;}
.more{ text-align:right;}
.more a{ color:#baff00;}
/* listul */
.list_ul{ width:690px; margin:15px auto 0; overflow:hidden; height:720px;}
.list_ul li{ height:29px;text-align:right; color:#acc2da; overflow:hidden;}
.list_ul li a{ float:left; padding-left:18px; background:url(../images/X110100252/news/icon_li.gif) left center no-repeat;color:#acc2da;}

.list_ul dt,.list_ul dd{clear:both}
.list_ul dt{height:100px; background:url("../images/X110100252/xian.gif") no-repeat 0 96px}
.list_ul dd{ height:25px;text-align:right; color:#acc2da; overflow:hidden;}
.list_ul dd.line{margin-bottom:10px;background:url(../images/X110100252/xian.gif) no-repeat 0 bottom;}
.list_ul dd a{ float:left; padding-left:18px; background:url(../images/X110100252/news/icon_li.gif) left center no-repeat;color:#acc2da;}

/* page */
#page{width:690px; margin:8px auto 0; height:14px;padding-bottom:10px; background:url(../images/X110100252/xian.gif) center bottom no-repeat; text-align:center; color:#BAFF00;}
#page a{ color:#acc2da;}
#copyright{ padding-top:13px; text-align:center; line-height:18px; color:#acc2da;}
#copyright a{color:#baff00;}
#bottom_tip{ clear:both; width:979px; margin:20px auto 0;}
/* news======================================================= */
.position2{ width:690px; margin:0 auto; padding-bottom:10px; background:url(../images/X110100252/xian.gif) center bottom no-repeat; color:#ede4a6;}
.position2 span{ color:#ffc600;}
.news_title{ padding-top:10px; font-size:14px; text-align:center; line-height:22px; color:#acc2da;}
.news_title span{ font-weight:bold; color:#baff00;}
.news_title a{color:#ACC2DA;}
#set_font{width:690px; margin:10px auto 0; padding-bottom:10px; background:url(../images/X110100252/xian.gif) center bottom no-repeat;color:#acc2da; font-size:14px; text-align:right;}
#set_font span{ font-weight:bold; cursor:pointer;}
#zhengwen{width:690px; margin:0 auto; padding-bottom:30px; background:url(../images/X110100252/xian.gif) center bottom no-repeat; color:#acc2da;font-size:14px;}
#zhengwen p{ padding:15px 10px 0; text-indent:2em; line-height:20px;}
#zhengwen p a{ color:#fff;}
#zhengwen p a:hover{ color:#ACC2DA;}
.zhengwen_pic{ margin-top:10px; text-align:center;}
.zhengwen_pic img{ margin-bottom:10px; border:1px solid #293f57;}
.copy{ width:320px; height:22px; margin:10px auto 0; background-image:url(../images/X110100252/news/copy_bj.jpg);}


/*  title  */
.up_title_bg{ width:686px; height:24px; padding:20px 0 5px 13px;background:url(../images/title/up_title_bg.jpg) no-repeat center 15px; margin:0 auto;}
#news {width:640px;margin:10px auto 0;line-height:21px;font-size:14px;font-family:宋体, Arial, Helvetica, sans-serif;clear:both}
#news dl{width:640px;line-height:30px;clear:both;border-bottom:1px #9EC0DE dashed;color:#9EC0DE}

#news a{color:#9EC0DE;}
#news a:hover{color:#BAFF00;text-decoration:underline}
#showpage {width:640px;height:32px;background:none;font-size:12px;margin:30px auto 0;text-align:center;clear:both;color:#9ecode}
#showpage a{color:#9EC0DE}
.green{color:#BAFF00;}
#G_left_bg{width:596px; height:29px; padding-top:7px; background:url('../images/X110100252/G_bg.jpg') no-repeat;  clear:both;margin-left:60px;}


